<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>0.1. Subtitle before title</h2>

<section>
<h3>0.1.1. Before, level 3</h3>

</section>
</section>
<section>
<h2>0.2. Before, level 2</h2>

</section>
</section>
<section>
<h1>1. Heading 1</h1>

<section>
<h2>1.1. After, level 2</h2>

<section>
<h3>1.1.1. After, level 3</h3>

</section>
</section>
</section>
</div>
